{
    "tlAppointments": {
        "appointments": "appuntamento",
        "appointments_intro": "Qui troverai date ed eventi.",
        "calendar": "calendario",
        "complete_list": "elenco completo",
        "subscribe_rss": "iscriviti rss",
        "remove_filter": "rimuovi i filtri",
        "filter_by_place": "filtra per posizione",
        "ongoing": "corrente",
        "past": "passato",
        "upcoming": "futuro",
        "about_the_appointment": "sull'evento",
        "export_calendar_entry": "esportare la nota nel calendario",
        "images": "immagine",
        "url_web": "sito web dell'evento",
        "export_for_calendar": "esporta per il calendario",
        "live_recording": "registrazione live",
        "play_here": "gioca qui",
        "play_on_external": "giocare all'esterno",
        "hosted_externally_privacy": "Questo video \u00e8 ospitato esternamente. Giocando qui, potresti condividere i tuoi dati di navigazione con il servizio di hosting."
    }
}